| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Namespaces | Functions
byteswap.ipp File Reference

Go to the source code of this file.

## Namespaces
namespace | uhd

## Functions
template<typename T>
UHD_INLINE T | uhd::ntohx (T num)
| network to host: short, long, or long-long
template<typename T>
UHD_INLINE T | uhd::htonx (T num)
| host to network: short, long, or long-long
template<typename T>
UHD_INLINE T | uhd::wtohx (T num)
| worknet to host: short, long, or long-long
template<typename T>
UHD_INLINE T | uhd::htowx (T num)
| host to worknet: short, long, or long-long